require_relative "request_parser"

module Devops
  module API3
    module Parser
      class FilterParser < RequestParser

        def images
          images = create_object_from_json_body(Array)
          check_array(images, "Request body should contains a not empty array with strings")
        end
      end
    end
  end
end

